Subject: Re: smap/smap/qmail

From: Naresh Narang <[email-masked]>
Date: Fri, 13 Oct 2000 12:41:05 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Yes. But I could not get any mailertable type of
functionality with qmail or may be I did not research
enaugh. Of course it is not necessary to use
mailertable.

NKN

--- Stroganova <[email-masked]> wrote:
> [To be removed from this list send the message
> "unsubscribe fwtk-users" in the
> BODY of a mail message to [email-masked].]
> 
> I have FWTK 2.1, Linux Redhat 6.2 , mail agent
> -QMAIL
>   I whant to have smap/smapd process the message and
> then send it to
> QMail.
> Can I smap/smapd  running as a wrapper for QMAIL?
> 
> 

=====
-- Naresh

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/